KEDUCABUILDER(1)

NAME
keducabuilder - test/exam editor for KEduca

SYNOPSIS
keducabuilder [ generic-options ] [ file ]

DESCRIPTION
KEducaBuilder is the test editor for KEduca, a flash-card application for working with interactive form-based tests. KEducaBuilder is used to create and edit these tests, whereas KEduca itself can be used to view and take these tests.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run keduca --help.

SEE ALSO
keduca(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/keduca/ directly into konqueror or you can run `khelpcenter help:/keduca/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/keduca/.

AUTHOR
KEduca was written by Javier Campos <javi@asyris.org>, Klas Kalass <klas@kde.org>, Henrique Pinto <henrique.pinto@kdemail.net> and Anne-Marie Mahfouf <annma@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).